.redondeado {
    border-radius: 6px !important
}
.reciente-creador {
    font-size: 15px !important;
    font-weight: bold !important;
}
.nombre-creador,
.reciente-fechas {
    font-size: 15px !important;
    padding-top: 0px !important;
}
.img-creator {
    width: 52px !important;
    margin-right: 7px !important;
}
.linea-separadora {
    border-top: 1px solid #ccc !important;
    margin-bottom: 5px !important;
    margin-top: 4px !important;
}
.motd-fondo {
    background-color: #48494A !important;
    border-bottom-left-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    padding: 5px 7px 5px 7px !important;
}
.no-motd {
    color: #ffffff !important;
}
.iconos-server {
    color: #2CBAA8 !important;
    margin-right: 5px !important;
}
.descripcion-admin img {
    max-width: 100% !important;
    height: auto !important;
}
.descripcion-admin li,
.cambios-admin li {
    display: list-item !important;
    list-style: unset !important;
}

.section-staff {
    margin-bottom: 25px;
}
.section-staff h4 {
    color: #444;
    margin-bottom: 5px;
	font-weight: bold;
}
.important-staff {
    background-color: #fff4e5;
    border-left: 5px solid #ffa726;
    padding: 15px;
    margin-top: 20px;
    border-radius: 4px;
    color: #5d4037;
}
.section-staff ul {
	list-style: inside;
	padding-left: 15px;
}
.section-staff li {
	display: list-item;
    list-style: inherit;
}
.admin-versiones {
    border-radius: 6px !important;
    border: 1px solid #2196F3 !important;
    padding: 3px 5px;
    margin: 0px 3px 3px 0px;
    font-weight: 500;
}
.versiones-hr {
    border-color: black;
}
.movil-menu-roles {
    background-color: #0764b0;
    width: 100%;
    line-height: 1.6;
    font-size: .9em;
    font-weight: bold;
    padding: 10px;
    color: white;
}
.btn-secondary {
  color: #292b2c !important;
  background-color: #fff !important;
  border-color: #ccc !important;
}
.btn-secondary:hover {
  color: #292b2c !important;
  background-color: #e6e6e6 !important;
  border-color: #adadad !important;
}
.btn-secondary:focus, .btn-secondary.focus {
  -webkit-box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5) !important;
          box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5) !important;
}
.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #fff !important;
  border-color: #ccc !important;
}
.btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
  color: #292b2c !important;
  background-color: #e6e6e6 !important;
  background-image: none !important;
  border-color: #adadad !important;
}


.oscuro .section-staff h4 {
    color: #cdcdcd;
    margin-bottom: 5px;
	font-weight: bold;
}
.oscuro .important-staff {
    background-color: #fff4e5;
    border-left: 5px solid #ffa726;
    padding: 15px;
    margin-top: 20px;
    border-radius: 4px;
    color: #5d4037;
}